From: Thomas Marx <[email-masked]>
Date: Wed, 20 Jan 1999 18:45:24 +0100

Hi!
After a long absence from ArmLinux I just tried to compile teTeX0.4.
After some time it failed with not knowing 'dev_t'. Where do I have to
search for it? Which packet is holding it? What elase do I have to look
for?

Regards, 
 Tom

No RISC, no FUN - - - - - - - - - - - - No PAIN, no GAIN. 
------------------------------------------------------------------
email : [email-masked]
Snail : Thomas Marx, Charlottenstr. 11, 52070 Aachen, Germany
Voice : +49 241 542886
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]